
.user_settings_left {
    width: 260px;
    padding: 24px;
    border-right: 1px solid rgba(0,0,0,0.1);
}

.user_settings_left h2 {
    margin-top: 0px;
    font-weight: 500;
}

.user_settings_section_wrapper {
    margin-top: 16px;
}

.user_settings_section_selected {
    background-color: #EAEAEA;
}

.user_settings_section {
    height: auto;
    padding: 10px;
    display: flex;
    justify-content: left;
    align-items: center;
    border-radius: 4px;
    margin: auto;
    margin: 6px auto;
    user-select: none;
    cursor: pointer;
}

.user_settings_section:hover {
    background-color: #EAEAEA;
}

.user_settings_section_img {
    font-size: 22px;
    height: 24px;
    width: 24px;
    margin-left: 6px;
    margin-right: 10px;
}

.user_settings_section_name {
    font-size: 17px;
}

.user_settings_right {
    min-width: 0;
    width: 560px;
    max-width: 100%;
    padding: 24px 40px;
    padding-bottom: 200px;
    overflow: scroll;
}

.user_settings_right h3 {
    margin-top: 0px;
    font-weight: 500;
    font-size: 21px;
}

.user_settings_integ_section_wrapper {
    margin-top: 16px;
}

.user_settings_list_warpper {
    padding: 16px;
    border-top: 1px solid rgba(0,0,0,0.1);
}

.user_settings_list_warpper:last-child {
    border-bottom: 1px solid rgba(0,0,0,0.1);
}

.user_settings_listitem {
    display: flex;
    justify-content: space-between;
    align-items: center;
    gap: 16px;
}

.user_settings_listitem_left {
    display: flex;
    justify-self: left;
    align-items: center;
    gap: 16px;
}

.user_settings_listitem_left_img {
    padding: 8px;
    border: 1px solid rgba(0,0,0,0.1);
    object-fit: cover;
    border-radius: 4px;
    box-shadow: 0px 1px 1px rgb(0 0 0 / 15%);
    user-select: none;
    display: flex;
    justify-content: center;
    align-items: center;
}

.user_settings_listitem_left_img img {
    width: 28px;
    height: 28px;
    border-radius: 2px;
    object-fit: cover;
}

.user_settings_listitem_left_text {
    display: grid;
    gap: 4px;
}

.user_settings_listitem_title {
    font-weight: 500;
}

.user_settings_listitem_desc {
    font-size: 15px;
    font-weight: 300;
    color: #707070;
}

.user_settings_listitem_right {
    display: flex;
    justify-content: right;
    align-items: center;
}

.user_setting_listitem_selection {
    padding: 8px 12px;
    cursor: pointer;
    outline: none;
    border: none;
    border-right: 12px solid transparent;
    background-color: #eeeeee;
    border-radius: 4px;
    box-shadow: 0px 1px 2px rgb(0 0 0 / 25%);
}

.user_setting_listitem_checkmark {
    width: 20px;
    height: 20px;
    cursor: pointer;
}

.user_setting_listitem_button {
    width: fit-content;
    border-radius: 24px;
    border: none;
    font-weight: 300;
    color: white;
    outline: none;
    background-color: #111115;
    padding: 6px 12px;
    display: flex;
    justify-content: center;
    align-items: center;
    gap: 4px;
    cursor: pointer;
}

.user_setting_listitem_button_connected {
    background-color: #5cb85c;
}

.user_setting_listitem_button_key {
    background-color: #FFFFFF !important;
    color: #111115 !important;
}

.user_setting_listitem_active {
    background-color: #5cb85c;
    padding: 4px 8px;
    font-size: 13px;
    cursor: text;
}

.user_setting_listitem_button_remove {
    background-color: #d9534f;
}

.user_setting_listitem_a {
    font-weight: 300;
    text-decoration-line: underline;
    text-decoration-thickness: 1px;
}

.user_settings_listitem_details {
    padding-left: 58px;
}

.user_settings_listitem_hide {
    display: none;
}

.user_settings_listitem_details_container {
    margin: 16px 0;
    display: grid;
    gap: 16px;
}

.user_settings_listitem_details_container p {
    font-size: 15px;
    font-weight: 300;
    color: #707070;
}

.user_settings_listitem_details_form {
    display: grid;
    gap: 6px;
}

.user_settings_listitem_details_form label {
    font-size: 13px;
    color: #707070;
}

.user_settings_listitem_details_form_div {
    display: flex;
    justify-content: space-between;
    align-items: center;
    gap: 8px;
}

.user_settings_listitem_details_input {
    padding: 8px;
    border: 1px solid rgba(0,0,0,0.2);
    border-radius: 2px;
    flex-grow: 1;
}

.user_settings_integ_section {
    display: grid;
    grid-template-columns: 32px 88px 1fr 1fr;
    align-items: center;
    padding: 10px;
    gap: 12px;
}

.user_settings_integ_section img {
    width: 32px;
    height: 32px;
}

.email_pref_input {
    width: 20px;
    height: 20px;
    cursor: pointer;
}

.email_pref_label {
    cursor: pointer;
    white-space: nowrap;
    user-select: none;
}

.user_settings_button {
    margin-top: 16px;
    width: 82px;
    height: 30px;
    border-radius: 16px;
    border: none;
    font-size: 15px;
    color: white;
    outline: none;
    background-color: rgb(32, 159, 249);
    padding: 0px 12px;
    cursor: pointer;
}

.user_settings_exclude_lists {
    display: grid;
    grid-template-columns: 60% 40%;
    align-items: center;
    gap: 12px;
    margin-top: 12px;
}

.user_settings_exclude_lists input {
    padding: 6px;
}

.user_settings_exclude_lists button {
    width: 60px;
    height: 30px;
    border-radius: 16px;
    border: none;
    font-size: 15px;
    color: white;
    outline: none;
    background-color: #C4C4C4;
    white-space: nowrap;
    user-select: none;
    cursor: pointer;
}

.user_settings_exclude_lists p {
    width: 60px;
    height: 30px;
    border-radius: 16px;
    border: none;
    font-size: 24px;
    outline: none;
    white-space: nowrap;
    user-select: none;
    text-align: center;
    cursor: pointer;
}

.user_settings_exclude_lists p:hover {
    color: #d9534f;
}

@media (max-width: 576px) {

    .user_settings_left {
        border-right: none;
        width: 90%;
        padding: 24px 5%;
    }

    .user_settings_right {
        width: 90%;
        padding: 24px 5%;
        padding-bottom: 200px;
    }
    
    .user_settings_integ_section {
        display: flex;
        flex-wrap: wrap;
    }

    .user_settings_exclude_lists {
        grid-template-columns: 80% 20%;
    }

}